﻿@charset "utf-8";
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}
/*.mlgz_container{width: 1200px; margin:0 auto; height: 100%; position: relative;}*/





/*网上祭奠*/
.gzgk{background-image:url(bg.jpg); perspective: 800px; display: block !important;}
.gzgk .fp-tableCell{display: block !important;}
.gzgk_bg{position: absolute; left: 0; top: 0; right: 0; bottom: 0; background:url(bg.jpg) no-repeat center center; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.active .gzgk_bg{animation: majority 1s linear 1 both; -webkit-animation: majority 1s linear 1 both;}
.sp{ position:fixed;top:50%;left:50%;margin-top:-300px;margin-left:-212px;overflow: hidden}
.spone,.sptwo,.spthree{ width:400px; height:100px; margin: 0 auto; margin-bottom: 55px;}
.xyb{ position:fixed;bottom:0;left:50%;margin-left:-15px;}
.xyb img{ width:50px;}
.spthree-list{
	margin: 0 auto;
	display: none;
}
.spthree-list ul{
	overflow: hidden;
}
.spthree-list ul li{
	float: left;
	margin-left: 25px;
}
.spthree-list ul li:first-child{
	margin-left: 0px;
}
/*animate*/
.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}

@-webkit-keyframes zoomIn {
	0% {
		opacity: 0;
		-webkit-transform: scale3d(.3,.3,.3);
		transform: scale3d(.3,.3,.3)
	}

	50% {
		opacity: 1
	}
}

@keyframes zoomIn {
	0% {
		opacity: 0;
		-webkit-transform: scale3d(.3,.3,.3);
		transform: scale3d(.3,.3,.3)
	}

	50% {
		opacity: 1
	}
}

.zoomIn {
	-webkit-animation-name: zoomIn;
	animation-name: zoomIn
}


@-webkit-keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0,100%,0);
		transform: translate3d(0,100%,0)
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none
	}
}

@keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0,100%,0);
		transform: translate3d(0,100%,0)
	}

	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none
	}
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp
}


@-webkit-keyframes bounce {
  0%, 20%, 53%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
            transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  40% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -6px, 0);
            transform: translate3d(0, -6px, 0);
  }
  70% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -4px, 0);
            transform: translate3d(0, -4px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, -2px, 0);
            transform: translate3d(0, -2px, 0);
  }
}

@keyframes bounce {
  0%, 20%, 53%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
            transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  40% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -6px, 0);
            transform: translate3d(0, -6px, 0);
  }
  70% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
            transition-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -4px, 0);
            transform: translate3d(0, -4px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, -2px, 0);
            transform: translate3d(0, -2px, 0);
  }
}


@keyframes majority{
	0%{
		transform: translateZ(350px);
	}
	100%{
		transform: translateZ(0);
	}
}

@media (max-width: 1280px) {
	.mlgz_container{width: 1100px; margin:0 auto; height: 100%; position: relative;}
	.wlzx_l{width: 30%;}
	.wlzx_news{width: 38%; margin-left: 1.8%;}
	
	.wlzx_news ul li div {height:68px;}
	
	.lyzn{width: 75%;}
	.lylx{width: 23%;}

	.tsgz_list li.pic1{width: 231px; height: 280px;}
	.tsgz_list li.pic2, .tsgz_list li.pic9, .tsgz_list li.pic10{width: 265px; height: 153px;}
	.tsgz_list li.pic3{width: 208px; height: 239px;}
	.tsgz_list li.pic4,
	.tsgz_list li.pic5,
	.tsgz_list li.pic6,
	.tsgz_list li.pic7, 
	.tsgz_list li.pic12, 
	.tsgz_list li.pic13{width: 178px; height: 154px;}
	.tsgz_list li.pic8{width: 231px; height: 189px; margin-top: -36px;}
	.tsgz_list li.pic9{margin-top: -165px;}
	.tsgz_list li.pic10{*margin-left: -295px;}
	.tsgz_list li.pic11{width: 208px; height: 230px; margin-top: -77px;}

	.wllj li.hover{ width:540px;}
	.yxgzCon{width: 540px;}
	.yxgzImg{width: 540px;}
	.yxgz_list li{width: 140px;}
	
}
